
td{
	padding: 8px;
	border-style: solid;
	border-width: 1px;
	border-color: grey;
	text-align: center;
	box-shadow:  -1px -1px #888;
}

table{
	border-style: solid;
	border-width: 1px;
	border-color: pink;
	background-color: pink;
	width: 1200px;
	box-shadow: inset -5px -5px #888;



}

img{
	width: 100px;
	height: 100px;
}


h1{

	text-align: center;
}


.caja{
	margin: 0 auto;
	width: 1200px;
	font-weight: bold;
}